.single-team{background:#fff;margin-bottom:15px;padding:5px;border-radius:3px;box-shadow:3px 3px 4px #ddd;-moz-box-shadow:3px 3px 4px #ddd;-webkit-box-shadow:3px 3px 4px #ddd;border:2px solid #fff;}
.single-team h2{font-size:18px;font-weight:bold;margin-top:-10px;}
.single-team p{font-size:15px;margin-top:10px;}
.single-team:hover{border:2px solid #82B440;}
.sn_roportaj_populer{z-index:1;position:absolute;left:20px;float:left;}
.yazi_resim{float:left;padding:0 20px 0px 0;z-index:2;}
.btn{height:40px;padding:5px;background:#82B440;color:#fff;margin-top:5px;}
.btn i{font-size:18px;}
.sn_roportaj_tab{width:70px;text-align:center;}
.nav-tabs .nav-link{text-align:center;}
.nav-tabs .nav-link.active{background:#82B440;color:#fff;}
.nav-tabs .nav-link:hover{background:#82B440;color:#fff;}
.nav-tabs{border-bottom:1px solid #82B440;}
.sn_roportaj_blok{border-bottom:1px solid #ddd;height:80px;}
.sn_roportaj_anasayfa{border-radius:50%;border:1px solid #800000;padding:3px;margin:5px;float:left;}
.sn_roportaj_anasayfa:hover{border-radius:50%;border:1px solid #82B440;padding:3px;margin:5px;float:left;}
.sn_roportaj_anasayfa2{background:#fff;margin-bottom:15px;padding:5px;border-left:4px solid #fff;border-right:4px solid #fff;border-bottom:2px solid #82B440;border-radius:15px;box-shadow:3px 3px 4px #ddd;-moz-box-shadow:3px 3px 4px #ddd;-webkit-box-shadow:3px 3px 4px #ddd;}
.sn_roportaj_anasayfa2 h1{font-size:20px;}
.sn_roportaj_anasayfa2:hover{border-left:4px solid #82B440;border-right:4px solid #82B440;}
.sn_roportaj_populer{z-index:1;position:absolute;}
.sn_roportaj_anasayfa_resim{box-shadow:2px 2px 3px #ddd;-moz-box-shadow:2px 2px 3px #ddd;-webkit-box-shadow:2px 2px 3px #ddd;padding:5px;}
.sn_roportajlar_slider .slick-dots li button::before{width:15px;height:15px;border:1px solid #82B440;background:#82B440;color:#82B440;}
.sn_roportajlar_slider .slick-slide img{transition:all 0.3s ease;width:300px;height:350px;padding:3px;background:#82B440;}
.sn_roportajlar_slider .slick-slide:hover img{opacity:0.5;left:-12.5%;}
.sn_roportajlar_slider .slick-prev, .sn_roportajlar_slider .slick-next{font:normal normal normal 18px/0 FontAwesome;top:21px;width:1.5em;height:1.5em;margin:0;background-color:rgba(0,0,0,0.2);color:transparent;}
.sn_roportajlar_slider .slick-slider:hover .slick-prev, .slick-slider:hover .slick-next{}
.sn_roportajlar_slider .slick-prev:hover, .sn_roportajlar_slider .slick-prev:focus, .slick-next:hover, .slick-next:focus{background-color:rgba(0,0,0,0.8)}
.sn_roportajlar_slider .slick-prev:before, .sn_roportajlar_slider .slick-next:before{font-family:inherit;font-size:inherit;display:inline-block;opacity:1;color:#82B440;}
.sn_roportajlar_slider .slick-prev{z-index:1;margin-left:8px;left:0}
.sn_roportajlar_slider .slick-prev:before{content:'\f054'}
.sn_roportajlar_slider .slick-next{margin-right:8px;right:0}
.sn_roportajlar_slider .slick-next:before{content:'\f053'}
.sn_roportajlar_slider .slick-slide a{position:relative;display:block;text-decoration:none;}
.sn_roportajlar_slider .slick-slide h2{font-size:22px;font-weight:bold;margin:0 auto;background-color:#fff;position:relative;overflow:hidden;color:#333;padding:0.5em;width:80%;margin-top:-20%;text-align:center;}
.sn_roportajlar_slider .slick-slide h3{font-size:15px;font-weight:normal;margin:0 auto;background-color:#fff;position:relative;overflow:hidden;color:#333;padding:0.5em;width:80%;margin-top:-10%;text-align:center;}